Subject: Re: [Mgs] Just some tub-off pictures

From: Dan DiBiase <[email-masked]>
Date: Wed, 29 May 2013 05:41:00 -0700 (PDT)

C'mon, Rick, everyone knows you are supposed to wear Birkenstocks with black
socks and shorts / rolled-up pants!

Dan D
'76B
'65B
Central NJ USA
________________________________
 From: Richard Lindsay
<[email-masked]>

And before you look at the next picture, I must
state a disclaimer:  I
do NOT usually wear black socks with shorts!  Actually,
my long pant
legs are rolled up because I fell this morning and scraped up my
knees
on the concrete sidewalk.  My heart is healthier but my knees are
buggered.  They're coated in Neosporin, even as I type...  Okay, now
you can
look at the picture. :-)
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]